How to install libjs-requirejs on Debian 9 (Stretch)